Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant_id}.api.useago.com/api/v1/ui-resource-templates \ --header 'X-API-Key: <api-key>'
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/ui-resource-templates"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://{tenant_id}.api.useago.com/api/v1/ui-resource-templates', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ { "id": "<string>", "name": "<string>", "template_content": "<string>", "object": "ui_resource_template", "description": "", "context_schema": {}, "preview_context_data": {}, "is_active": true, "template_version": 1, "created_at": "<string>", "updated_at": "<string>" } ], "has_more": true, "total": 123, "object": "list" }
List all UI resource templates.
OK
Paginated list response for UI resource templates.
Show child attributes